﻿* {
  font-family: sans-serif;
}
.d-flex{
 display: flex;
 flex-direction: column;
 align-items: center;
}
.gallery{
    width: 100%;
}

.gallery label{
    border-bottom: 1px solid #000;
    margin-top: 50px;
}

.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}

/* оформляем текст label */
.hide + label {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: flex; 
}
.photos{
    width: 100%;
    min-height: 200px;
    display: flex;
    flex-wrap: wrap;
}
.photo{
    margin-left: 5px;
    margin-top: 5px;
}
.photo img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
body {
  background-image: url(../images/background.jpg); /*фон*/
  margin: auto;
  max-width: 1100px;
  font-family: sans-serif;
}
p, span, ul, li, i, b, h1, h2, h3, h4, h5, h6 {
  font-family: sans-serif;
}

/* Контент */
#content {
  display:i;
}
.content_block_news {
  position: relative;
  background: rgba(255,255,255,.7); /*цвет фона*/
  box-shadow: 0 5px 5px rgba(0,0,0,.3);
  padding: 1px;
  margin-bottom: 10px;
}
.content_block_news h1,h2,h3,h4,h5,h6 {
  font-family: sans-serif;
  text-align: center;
  color: #073d6c;
}
.content_block {
  position: relative;
  background: rgba(255,255,255,.7); /*цвет фона*/
  padding: 1.5%;
}
.content_block h1 {
  font-size: 18pt;
}


.content_block img{
  width: 267px;
  margin:10px;
}

.content_block h1,h2,h3,h4,h5,h6 {
  font-family: sans-serif;
  text-align: center;
  color: #073d6c;
}

.content_block p{
  font-family: sans-serif;
  text-align: center;
}
 .content_block div h1 a {
    display: inline-block;
    background: #001b50;
    width: 100%;
    color: white;
    padding: 5px 0;
 }
 .content_block div h1 img {
   width: 32px;
   height: 32px;
   vertical-align: middle;
 }
table {
  border-collapse: collapse;
}
/* Шапка и меню */
header {
  position: relative;
  border: 1px;
  background: rgba(255,255,255,.7); /*цвет фона*/
  box-shadow: 0 5px 5px rgba(0,0,0,.3);
  z-index: 1;

}
header h3 {
  font-size:1.2em; /*размер текста*/
  padding: 0;
  padding-top: 15px;
}
header h3 span {
  font-size: 1.5em;
}

header h1, #header h3 {
  color: #0a5392;
  left: 0;
  font-family: Arial
  
}
#shapka {
  position: relative; 
}
nav {
  margin: 0;
  padding: 0;
  background: #001b50;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  z-index: 1;ё
    height: 46px;
}
nav a {
  display: block;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  padding: 13.8px;
}
nav > .menu > ul > li > a:hover {
  background: rgba(86,143,255,.5);
  
}
nav ul li ul li a:hover {
  background: rgba(255,255,255,.3);
}
.menu ul li, .menu ul{
  display: inline-block;
}
.menu > ul{
  position: relative;
  margin: 0;
  padding: 0;
    display: inline-flex;
  justify-content: space-between;
    width: 100%;
}
.menu ul ul{
  display: none;
  position: absolute;
    background: #103c80;
}
.menu li:before {
    content: '';
}
.menu ul{
    list-style: none;
    padding: 0;
}
.menu ul a{
  color: #fff;
  text-decoration: none;
}
.menu ul ul a{
  color: #fff;
  text-decoration: none;
}
.menu li:hover ul{
  display: block;
}
.menu li:hover li{
  display: block;
}
[id^=drop] {
    display: none;
}
nav > label {
    display: none;
    width: 100%;
    text-align: center;
    color: #fff;
  font-size: 16px;
    background: #103c80;
  padding: 13.8px 0;
}
nav > label:hover {
      background: #001b50;
}

/* Подвал сайта, мать его... */
#hrefs {
  background: #103c80;

}

footer {
  position: relative;
  background: #001b50;/*цвет фона*/
  box-shadow: 0 5px 5px rgba(0,0,0,.3);
  min-height: 25px;
  z-index: 1;
    text-align: center;
    color: white;
}
#contacts {
  background: #103c80;
  position: fixed;
  top:200px;
  left: 0;
  z-index: 1000;
    display: none;
}
.soc{
  margin: 5px 5px 5px 5px;
  float: right;
  height: 30px;
  width: 30px;
  padding: 5px 5px 5px 5px;
}
.soc:hover{
  margin: 5px 5px 5px 5px;
  float: right;
  height: 30px;
  width: 30px;
  padding: 5px 5px 5px 5px;
  background:#3c9fc1;
}

/* Регистрация */
label {
  position: relative;
  width: 70%;
  color: white;
  box-sizing: 16px;
}

input {
  width: 80%;
  display: block;
  padding: 5px;
  margin-left: auto;
  margin-right: auto;
}
button {
  width: 40%;
  padding:3.5%;
  background: #fff;
  border: 2px solid #3c9fc1;
    margin: 15px auto;
}
button:hover {
  background: #3c9fc1;
  color: #fff;
}
section {
  width: 29%;
  height: 170px;
  padding-top: 5px;
  background: #103c80;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  position: relative;
  top: 100%;
  left: 35%;
    text-align: center;
}
section a{
  text-decoration: none;
  font-size: 14px;
  margin-left: 7%;
  margin-right: auto;
}

section a:hover {
  color: black;
}

.clear {
  clear: both;
}

.profile {
  text-align: center;
  width: -webkit-fill-available;
  background: rgba(0,27,80,0.5);
  padding: 2%;
  text-decoration: none;
  color: white;
}
.profile:hover {
text-align: center;
  width: -webkit-fill-available;
  background: rgba(0,27,80,0.8);
  padding: 2%;
  text-decoration: none;
  color: white;
}
.profile-exit {
  text-align: center;
  width: -webkit-fill-available;
  background: rgba(0,27,80,0.5);
  padding: 2%;
  text-decoration: none;
  color: white;
}
.profile-exit:hover {
  text-align: center;
  width: -webkit-fill-available;
  background: rgba(0,27,80,0.8);
  padding: 2%;
  text-decoration: none;
  color: white;
}
.user {
  background: #001b50;
  padding: 10px;
  text-align: center;
  font-size: 20px;
  color: white;
  font-weight: 600;
}
.users {
  padding: 15px;
  font-size: 25px;
  font-weight: 600;
  text-align: center;
  background: #001b50;
  color: white;
}
.username {
  font-size: 20px;
  background: #fff;
  color: black;
}
.sections {
  padding:2%;
  background: #103c80;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  color:black;
}
.proverka > p {
  color: white;
    background: red;
    text-align: center;
    font-weight: bold;
    bottom: 0;
}


.baton {
  padding: 5px;
  background: #3c9fc1;
  text-decoration: none;
  position: relative;
  font-size: 16px;
}


.button-sd {
  background: #1058c6;
  font-size: 20px;
  width: -webkit-fill-available;
  display: block;
  padding: 10px;
  color: white;
}
.button-sd:hover {
  background: rgba(86,143,255,1);
  cursor: pointer;
}
div#fancy_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #666;
    display: none;
    z-index: 30;
}

* html div#fancy_overlay {
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight: document.body.offsetHeight + 'px');
}

div#fancy_wrap {
    text-align: left;
}

div#fancy_loading {
    position: absolute;
    height: 40px;
    width: 40px;
    cursor: pointer;
    display: none;
    overflow: hidden;
    background: transparent;
    z-index: 100;
}

div#fancy_loading div {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 480px;
    background: transparent url('../fancybox/fancy_progress.png') no-repeat;
}

div#fancy_loading_overlay {
    position: absolute;
    background-color: #FFF;
    z-index: 30;
}

div#fancy_loading_icon {
    position: absolute;
    background: url('../fancybox/fancy_loading.gif') no-repeat;
    z-index: 35;
    width: 16px;
    height: 16px;
}

div#fancy_outer {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 18px 18px 33px 18px;
    margin: 0;
    overflow: hidden;
    background: transparent;
    display: none;
}

div#fancy_inner {
    position: relative;
    width: 100%;
    height: 100%;
    border: 1px solid #BBB;
    background: #FFF;
}

div#fancy_content {
    margin: 0;
    z-index: 100;
    position: absolute;
}

div#fancy_div {
    background: #000;
    color: #FFF;
    height: 100%;
    width: 100%;
    z-index: 100;
}

img#fancy_img {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
}

div#fancy_close {
    position: absolute;
    top: -12px;
    right: -15px;
    height: 30px;
    width: 30px;
    background: url('../fancybox/fancy_closebox.png') top left no-repeat;
    cursor: pointer;
    z-index: 181;
    display: none;
}

#fancy_frame {
    position: relative;
    width: 100%;
    height: 100%;
    display: none;
}

#fancy_ajax {
    width: 100%;
    height: 100%;
    overflow: auto;
}

a#fancy_left,
a#fancy_right {
    position: absolute;
    bottom: 0px;
    height: 100%;
    width: 35%;
    cursor: pointer;
    z-index: 111;
    display: none;
    background-image: url(data:image/gif;base64,AAAA);
    outline: none;
}

a#fancy_left {
    left: 0px;
}

a#fancy_right {
    right: 0px;
}

span.fancy_ico {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    z-index: 112;
    cursor: pointer;
    display: block;
}

span#fancy_left_ico {
    left: -9999px;
    background: transparent url('../fancybox/fancy_left.png') no-repeat;
}

span#fancy_right_ico {
    right: -9999px;
    background: transparent url('../fancybox/fancy_right.png') no-repeat;
}

a#fancy_left:hover {
    visibility: visible;
}

a#fancy_right:hover {
    visibility: visible;
}

a#fancy_left:hover span {
    left: 20px;
}

a#fancy_right:hover span {
    right: 20px;
}

.fancy_bigIframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
}

div#fancy_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 70;
    border: 0;
    padding: 0;
    margin: 0;
}

div.fancy_bg {
    position: absolute;
    display: block;
    z-index: 70;
    border: 0;
    padding: 0;
    margin: 0;
}

div.fancy_bg_n {
    top: -18px;
    width: 100%;
    height: 18px;
    background: transparent url('../fancybox/fancy_shadow_n.png') repeat-x;
}

div.fancy_bg_ne {
    top: -18px;
    right: -13px;
    width: 13px;
    height: 18px;
    background: transparent url('../fancybox/fancy_shadow_ne.png') no-repeat;
}

div.fancy_bg_e {
    right: -13px;
    height: 100%;
    width: 13px;
    background: transparent url('../fancybox/fancy_shadow_e.png') repeat-y;
}

div.fancy_bg_se {
    bottom: -18px;
    right: -13px;
    width: 13px;
    height: 18px;
    background: transparent url('../fancybox/fancy_shadow_se.png') no-repeat;
}

div.fancy_bg_s {
    bottom: -18px;
    width: 100%;
    height: 18px;
    background: transparent url('../fancybox/fancy_shadow_s.png') repeat-x;
}

div.fancy_bg_sw {
    bottom: -18px;
    left: -13px;
    width: 13px;
    height: 18px;
    background: transparent url('../fancybox/fancy_shadow_sw.png') no-repeat;
}

div.fancy_bg_w {
    left: -13px;
    height: 100%;
    width: 13px;
    background: transparent url('../fancybox/fancy_shadow_w.png') repeat-y;
}

div.fancy_bg_nw {
    top: -18px;
    left: -13px;
    width: 13px;
    height: 18px;
    background: transparent url('../fancybox/fancy_shadow_nw.png') no-repeat;
}

div#fancy_title {
    position: absolute;
    bottom: -33px;
    left: 0;
    width: 100%;
    z-index: 100;
    display: none;
}

div#fancy_title div {
    color: #FFF;
    font: bold 12px Arial;
    padding-bottom: 3px;
}

div#fancy_title table {
    margin: 0 auto;
}

div#fancy_title table td {
    padding: 0;
    vertical-align: middle;
}

td#fancy_title_left {
    height: 32px;
    width: 15px;
    background: transparent url(../fancybox/fancy_title_left.png) repeat-x;
}

td#fancy_title_main {
    height: 32px;
    background: transparent url(../fancybox/fancy_title_main.png) repeat-x;
}

td#fancy_title_right {
    height: 32px;
    width: 15px;
    background: transparent url(../fancybox/fancy_title_right.png) repeat-x;
}
#pers_dan_table{
	color: #515154;
	font-size: 120%;
}

#pers_dan_table tr td{
	padding: 5px 5px 5px 10px;
}

#pers_dan_table tr td:first-child{
	text-align: center;
}

.tr_f{
	background-color: #CD853F;
	color: #fdf6e3;
}
.tr_s {
    background:#005688;
    color:white;
}
.self div img{
    width: 35%;
	margin: 0 auto;
	vertical-align: middle;
    margin-bottom: 15px;
}
.tr_f td {
    border-right: 2px solid white;
}
#header_h1 {
  background: #001b50;
    color: white;
    padding: 5px;
}
#header_a {
  background: #001b50;
    color: white;
    padding: 5px;
}

._h1 {
  background: #001b50;
  color: #fff;
}
#lectures_block {
  display: flex;
  justify-content: space-around;
}

#lecturess {
  width: 60%;
  margin: 5px 2px;
  display: inline;
  background: white;
  color: black;
  text-decoration: none;
}

#lectures a {
  color: black;
  text-decoration: none;

}

#lectures_h1 {
  background: #001b50;
  padding: 5px;
  margin: 0;
  color: white;
  font-size: 17pt;
}

#pdf_block {
  background: #fff;
  border: 1px solid #001b50;
  width: calc(100% - 26px);
  margin-left: 2px;
  padding-left: 20px;
  padding-bottom: 5px;
}

#essay_img {
  position: absolute;
  height: 340px;
  width: 500px;
  right: 15px;
  border:1px solid #001b50;
  display: block;
}
#essay_img1 {
  position: absolute;
  height: 290px;
  width: 390px;
  right: 15px;
  border:1px solid #001b50;
  display: block;
}
#essay_img2 {
  position: absolute;
  height: 350px;
  width: 300px;
  right: 55px;
  border:1px solid #001b50;
  display: block;
}
.konkyrs_video {
  width: 100%;
  justify-content: space-between;
  margin-left: 5px;
}

table {
  width: 100%;
}

@media all and (max-width: 1112px) {
	#essay_img1{
		display: none;
	}
}
@media all and (max-width: 934px) {
	#essay_img2{
		display: none;
	}
}
@media all and (max-width: 887px) {
	#essay_img{
		display: none;
	}
}
/* Мобильная версия */
@media all and (max-width: 768px) {
    #shapka > img {
        display: none;
    }
    #shapka H3{
        margin: 0 auto;
        padding: 0;
        position: static;
        width: 100%;
    }    
    #shapka {
        padding: 5px; 
    }
nav > label {
    display: inline-block;
    background: #001b50;
}
.menu {
    display: none;
  }
    [id^=drop]:checked + .menu {
    display: block;
  }
nav {
  margin: 0;
  padding: 0;
  background: #103c80;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  z-index: 1;
      height: auto;
}
nav a {
  display: block;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  padding: 13.8px;
}
nav > .menu > ul > li > a:hover {
  background: rgba(86,143,255,.5);
}
nav ul li ul li a {
  background: #1058c6;
}
nav ul li ul li a:hover {
  background: rgba(86,143,255,1);
}
.menu ul li, .menu ul{
  display: block;
}
.menu > ul{
  margin: 0;
  padding: 0;
    display: block;
    width: 100%;
}
.menu ul ul{
  display: none;
    background: ;
    position: static;
}
.menu li:before {
    content: '';
}
.menu ul{
    list-style: none;
    padding: 0;
}
.menu ul a{
  color: #fff;
  text-decoration: none;
}
.menu ul ul a{
  color: #fff;
  text-decoration: none;
}
.menu li:hover ul{
  display: block;
}
.menu li:hover li{
  display: block;
}
    .menu li{
        padding: 0;
    }
#essays_img {
  display: none;
}
#essays_img1 {
  display: none;
}
#essays_img2 {
  display: none;
}
.konkyrs_video {
  text-align: center;
  margin-bottom: 0px;
}

}

.table1 {
  display: table;
  }
.table2 {
  display: none;
  }

@media screen and (max-width: 1077px){
  .table1 {
    display: none;
  }
  .table2 {
    display: table;
  }
}

/*Меню top 0*/
nav.stickytop {
 position:fixed;
 top:0;
}